Update von Z2 nicht möglich

Alle Fragen rund um den Qdecoder
Antworten
Exsachse
Beiträge: 50
Registriert: 05.04.2015, 22:08

Update von Z2 nicht möglich

Beitrag von Exsachse » 19.12.2018, 00:07

Hallo,

ich verwende den Odecoder Programmer mit Original-Kabel.
Bisher habe ich 5 Z1 oder ZA1 mit Update versorgt oder programmiert, keine Probleme.

Jetzt habe ich 3 Stück Z2-8 versucht.
Ein Z2-8-Multiplex lässt sich auslesen, zeigt mir FW 8.10, beim Update wird aber gemeldet "FW kleiner 8.0 oder Gleisanschluß vertauscht".
Ein Umpolen des Gleisanschlusses änderte nichts.

Zwei Z2-8+ lassen sich weder auslesen noch updaten, Meldung "Decoder kann nicht gelesen werden". Diese wollte ich in "Signal" umwandeln.
Kaufdatum Juni 2013, könnte da noch FW7 drauf sein?

Grüße Ludwig
Zuletzt geändert von Exsachse am 19.12.2018, 15:41, insgesamt 1-mal geändert.

Exsachse
Beiträge: 50
Registriert: 05.04.2015, 22:08

Re: Update von Z2 nicht möglich

Beitrag von Exsachse » 19.12.2018, 15:37

Hallo,

zu den beiden Z2-8+ habe ich weitere Versuche gemacht.
Die Taster-Programmierung funktioniert auch nicht! Schaltbefehle werden nicht angenommen.
Alle internen Funktionen scheinen ok, reset, Taster-Quittierung, Ausgänge nach reset ok.
Es scheint so, als ob das Gleissignal nicht mehr erkannt wird (Eingang defekt?).
Könnte sowas repariert werden? Ich befürchte eher, dass diese Beiden im (Elektro-) Müll landen werden.

Das Problem mit dem Z2-8 Multiplex hat sich erledigt. Nach einigen Versuchen funktionierte das Update auf 8.11 dann plötzlich richtig.
Allerdings hatte ich da wohl Glück, denn beim nochmaligen Aufruf des Update-Assistenten kam wieder die oben genannte Fehlermeldung.

Grüße Ludwig

Andh
Beiträge: 523
Registriert: 03.04.2015, 14:53

Re: Update von Z2 nicht möglich

Beitrag von Andh » 20.12.2018, 13:02

Hallo Ludwig,

wenn der Decoder keine Schaltbefehle selbst vom Qprogrammer mehr empfängt, dann ist echt etwas im argen.
Bei den älteren Z2-8 konnte man durch ständiges Lesen/Schreiben einen Widerstand überhitzen und damit beschädigen.
Vielleicht ist das die Ursache.
Dann wären die Decoder reparabel, sonst nicht.
Bei Decodern von 2013 kann es sein, dass noch keine 8er Firmware drauf ist.
Dann ist ein Update oder eine Umwandlung in einen anderen Typ nicht möglich.
Gruss aus Dresden
Andreas Hillert

Qdecoder Support Team

www.qdecoder.de
info(at)qdecoder.com
Tel: 0351/50036-95

Antworten